/**
 *
 * You can write your CSS code here, DO NOT touch the default JavaScript file
 * because it will make it harder for you to update.
 * 
 */

/*# sourceMappingURL=custom.css.map */

.judul{
    background-color: #6777EF;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    color: aliceblue;
}

.judul1{
    background-color: blue;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    color: aliceblue;
}

.judul2{
    background-color: rgb(162, 163, 154);
    font-style: italic;
    font-weight: bold;
    text-align: center;
    color: rgb(17, 22, 26);
}
